include:
    - .fennec/core/linux/debian.yml
    - .fennec/core/linux/base/hugo.yml
    - .fennec/publish/linux/hugo/debian.yml

variables:
    GO_VERSION: "1.14.1"
    GOLANGCI_LINT_VERSION: "v1.24.0"
    HUGO_VERSION: "0.62.0"

test:
    script:
        - export GO_VERSION
        - export GOLANGCI_LINT_VERSION
        - bash ./.scripts/goCI.bash -r

package:
    script:
        - echo "to be developed later"

upstream:
    script:
        - echo "to be developed later"
